@import url('main.css');
.about-hero {
    height: 50vh;
    background-image: url(../images/about-hero.jpg);
    background-size: cover;
    position: relative;
}

.about-hero-content {
    text-align: center;
    width: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.about-hero-content .title {
    padding: 0px;
}


/* SEKCJA MEETUS */

.meetus-flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 60px auto;
}

.meetus-left {
    width: 40%;
}

.meetus-left img {
    box-shadow: 0px 0px 4px 4px rgba(0, 0, 0, 0.04);
    border-radius: 20px;
}

.meetus-right {
    width: 50%;
}

.meetus-right h4 {
    font-size: 1.2rem;
    font-weight: 600;
}


/* SEKCJA MISSION */

.mission-flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-radius: 20px;
    background: linear-gradient(45deg, var(--theme-main), var(--theme-lighter));
    box-shadow: 0px 0px 4px 4px rgba(0, 0, 0, 0.04);
    padding: 40px;
    width: 60%;
    position: relative;
    margin: 120px auto;
}

.mission-left {
    width: 30%;
}

.mission-left h4 {
    font-size: 1.8rem;
    font-weight: 600;
    color: var(--background-primary);
}

.mission-right p {
    font-size: 0.95rem;
    font-weight: 400;
}

.mission-right {
    width: 50%;
    position: absolute;
    left: 40%;
    background-color: var(--background-secondary);
    box-shadow: 0px 0px 4px 4px rgba(0, 0, 0, 0.04);
    padding: 24px;
    border-radius: 20px;
}


/* SEKCJA MEETUS */

.explain-flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 60px auto;
}

.explain-left {
    width: 40%;
}

.explain-right {
    width: 50%;
}

.explain-right h4 {
    font-size: 1.2rem;
    font-weight: 600;
    padding-bottom: 20px;
    border-bottom: 2px solid rgba(0, 0, 0, 0.12);
}

.explain-right-item {
    display: flex;
    margin-bottom: 20px;
}

.explain-right-item i {
    font-size: 1.4rem;
    color: var(--theme-lighter);
    padding: 12px;
    background-color: var(--background-secondary);
    border-radius: 12px;
    box-shadow: 0px 2px 4px 4px rgba(0, 0, 0, 0.04);
}

.explain-right-item-content {
    margin-left: 14px;
    width: 100%;
}

.explain-right-item-content h5 {
    font-size: 1rem;
    font-weight: 500;
    margin-bottom: 4px;
}

.explain-right-item-content p {
    font-size: 0.95rem;
    font-weight: 400;
    line-height: 1.5rem;
}

.about-footer {
    text-align: center;
    margin: 40px auto 60px;
}

.about-footer .btn {
    margin-top: 12px;
}

@media only screen and (max-width: 600px) {
    .about-hero {
        top: 80px;
    }
    .meetus {
        padding-top: 40px;
    }
    .meetus-flex {
        flex-direction: column;
    }
    .meetus-left {
        width: 100%;
        margin-bottom: 20px;
    }
    .meetus-right {
        width: 100%;
    }
    .meetus-right h4 {
        text-align: center;
    }
    .mission-flex {
        flex-direction: column;
        width: 100%;
        margin: 0px auto;
    }
    .mission-left {
        width: 100%;
    }
    .mission-right {
        width: 100%;
        position: relative;
        left: auto;
        background-color: transparent;
        box-shadow: none;
        padding: 0px;
        margin-top: 12px;
        border-radius: 0px;
        color: var(--background-primary);
    }
    .explain-flex {
        flex-direction: column;
    }
    .explain-left {
        width: 100%;
        margin-bottom: 20px;
    }
    .explain-right {
        width: 100%;
    }
}